defaultPlacement: end
enableVersioning: true
handle: aboutUs
name: 'About Us'
propagationMethod: all
siteSettings:
  beeb9679-8ddc-4abe-9e48-61a7f465626f: # Adventure Campers WA
    enabledByDefault: true
    hasUrls: true
    template: _page.twig
    uriFormat: about-us
type: single
